Loading...
Searching...
No Matches
XrdScheduler.hh File Reference
`#include <unistd.h>`
`#include <sys/types.h>`
`#include "XrdSys/XrdSysPthread.hh"`
`#include "Xrd/XrdJob.hh"`
Include dependency graph for XrdScheduler.hh:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | XrdScheduler

## Macros

#define | DFL_SCHED_PROCS 8192
#define | MAX_SCHED_PROCS 30000

## Macro Definition Documentation

## DFL_SCHED_PROCS

#define DFL_SCHED_PROCS 8192

Definition at line 44 of file XrdScheduler.hh.

Referenced by XrdScheduler::setNproc().

## MAX_SCHED_PROCS

#define MAX_SCHED_PROCS 30000

Definition at line 43 of file XrdScheduler.hh.

Referenced by XrdScheduler::setNproc().